@0 = ~Vous... Vous êtes celui dont j'ai entendu parler ! S'il vous plaît, s'il vous plaît... Faites quelque chose pour moi ! M'en parlerez-vous... ? Du monde dont vous venez... Je veux savoir... S'il vous plaît... Je veux entendre cette histoire... Ce doit être un endroit fascinant... Me parlerez-vous de votre monde... ?~ ~Vous... Vous êtes celle dont j'ai entendu parler ! S'il vous plaît, s'il vous plaît... Faites quelque chose pour moi ! M'en parlerez-vous... ? Du monde dont vous venez... Je veux savoir... S'il vous plaît... Je veux entendre cette histoire... Ce doit être un endroit fascinant... Me parlerez-vous de votre monde... ?~
@1 = ~D'accord, petite fille.~
@2 = ~Pas maintenant ! Laisse-moi.~
@3 = ~Qu'as-tu entendu dire sur moi ?~
@4 = ~J'ai entendu dire qu'un étranger était venu... C'est vous n'est-ce pas...? Je suis enchantée de vous avoir trouvé... S'il vous plaît, dites-moi... Parlez-moi de votre monde... S'il vous plaît...~ ~J'ai entendu dire qu'une étrangère était venue... C'est vous n'est-ce pas...? Je suis enchantée de vous avoir trouvée... S'il vous plaît, dites-moi... Parlez-moi de votre monde... S'il vous plaît...~
@5 = ~Le ferez-vous ...? Je sais que oui !~
@6 = ~Pourquoi... ? (Le visage de la petite fille se tord de tristesse. Elle a l'air d'essayer de faire des efforts pour ne pas pleurer.)~
@7 = ~S'il vous plaît... Revenez et racontez-moi l'histoire de votre monde... Je veux le connaître... Je le désire... Revenez bientôt et parlez-m'en... Vous le ferez... Je crois que vous le ferez...~
@8 = ~J'attendrai...~
@9 = ~Merci ! (Elle vous serre dans ses bras.) Alors s'il vous plaît... Dites-moi... s'il vous plaît...~
@10 = ~Le monde dont je viens se trouve au-dessus de celui-ci, je pense... Il y a des cités pleines de gens, des forêts pleines d'animaux : des ours féroces, des daims inoffensifs, des oiseaux pleins de chansons. Il y a de nombreuses créatures différentes... Elfes, humains, nains, gnomes, orques, dragons... Et la végétation y est abondante. Des arbres imposants, des fleurs minuscules, de l'herbe verte dans laquelle vivent de petites bestioles. Nous n'avons pas d'Essences comme vous ici...~
@11 = ~(Elle paraît surprise.) Pas de Couleurs...? Comment vivez-vous là-bas...? Comment existez-vous...?~
@12 = ~Il y a des couleurs, mais elles n'apparaissent que comme quelque chose que nous voyons, comme une peinture, ou l'aspect d'un objet. Elles ne sont pas vivantes. Je ne suis pas certain de votre définition de la couleur, mais je suis sûr qu'elle est très différente de la nôtre. Nous survivons en mangeant des fruits, des légumes, de la viande, et en buvant de l'eau. Pas vous ?~ ~Il y a des couleurs, mais elles n'apparaissent que comme quelque chose que nous voyons, comme une peinture, ou l'aspect d'un objet. Elles ne sont pas vivantes. Je ne suis pas certaine de votre définition de la couleur, mais je suis sûre qu'elle est très différente de la nôtre. Nous survivons en mangeant des fruits, des légumes, de la viande, et en buvant de l'eau. Pas vous ?~
@13 = ~Un monde tellement étrange... J'aimerais le voir un jour... Nous survivons grâce aux Essences... Elles nous donnent du pouvoir... Elles nous donnent vie...~
@14 = ~Merci de m'avoir parlé de votre monde... Ce doit être un bel endroit... Si animé... Si lumineux... Quel dommage que je doive rester ici... Peut-être trouverai-je un jour un moyen de vous rendre visite, à vous et à votre monde... Mais c'est probablement impossible...~
@15 = ~Merci, encore une fois... Je vous souhaite bonne chance... Je... Prenez ceci.~
@16 = ~(Elle vous embrasse sur la joue.)~
@17 = ~Vous.. Vous êtes revenu ! S'il vous plaît... Me parlerez-vous de votre monde...? Êtes-vous revenu pour cela...?~ ~Vous.. Vous êtes revenue ! S'il vous plaît... Me parlerez-vous de votre monde...? Êtes-vous revenue pour cela...?~
@18 = ~D'accord, petite fille. Viens écouter.~
@19 = ~Non. Va-t'en ! Maintenant !~
@20 = ~Qu'as-tu entendu dire sur moi, petite fille ?~
@21 = ~Salut à nouveau... Je suis ravie que vous soyez encore là... Vous n'êtes pas un étranger pour moi... Vous êtes quelqu'un de précieux... (Elle vous sourit.)~ ~Salut à nouveau... Je suis ravie que vous soyez encore là... Vous n'êtes pas une étrangère pour moi... Vous êtes quelqu'un de précieux... (Elle vous sourit.)~ 
